Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module helpbrowser :: Class HelpBrowser |
[frames] | no frames]

# Class HelpBrowser

source code

    wx.Frame --+
               |
              HelpBrowser

Instance Methods
__init__(self, parent) | source code
show_page(self, id, type="page", change_history=True) Where which is a tuple (type, id): | source code

Class Variables
| HOME_ID = `10`
| BACKWARD_ID = `20`
| FORWARD_ID = `30`

Method Details

### show_page(self, id, type="page", change_history=True) | source code
    Where which is a tuple (type, id):

      * (page, page_id)
      * (search, search_string)